body {
    background-color: rgb(187, 187, 187);
    font-family: Helvetica, sans-serif;
}

span {
    display: inline-block;
    line-height: 1.1em;
}

span.status0 {
    background-color: lightskyblue;
}

span.status1 {
    background-color: gold;
}

p {
    text-align: center;
}

p.word {
    margin: 20px auto;
    font-size: 24px;
    font-weight: bold;
}

#statusChange {
    display: block;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    font-family: Times;
    user-select: none;
    border: 1px solid black;
    padding: 2px;
    margin: 20px 80px;
    cursor: pointer;
}

#showTrans {
    color: rgb(53, 53, 163);
    font-size: 12px;
    cursor: pointer;
}

#chosenTrans {
    border: 1px solid rgb(160, 139, 21);
    color: rgb(110, 96, 18);
    border-radius: 10px;
    padding: 10px;
    margin: 20px auto;
    font-size: 14px;
}

p.possibleTrans {
    background-color: rgb(53, 53, 163);
    border-radius: 10px;
    margin: 10px 25px;
    padding: 10px;
    font-size: 12px;
    color: white;
    cursor: pointer;
}

#left {
    position: relative;
}

object {
    width: 100%;
    height: 800px;
    margin: none;
}
embed {
    border: none;
    width: 100%;
    height: 800px;
    margin: none;
}

#progressBar {
    border-radius: 20px;
    border: 1px solid rgb(128, 128, 128);
    height: 20px;
    margin: 20px 20%;
}

div.str {
    border-left: 1px solid rgb(128, 128, 128);
    margin: 0;
    height: 18px;
    display: inline-block;
}

div.prevNext {
    margin: none;
    height: 740px;
    width: 10%;
    text-align: center;
}

#prevPage {
    float: left;
}

#readPage {
    width: 80%;
    margin: none;
    height: 740px;
    float: inline-start;
    overflow-y: scroll;
}

#nextPage {
    float: right;
}

#header {
    height: 50px;
    background-color: rgb(53, 53, 163);
}

#main {
    height: 800px;
    padding: 0px;
    /*padding: 30px;*/
    /*margin-left: 25%;*/
    background-color: white;
    user-select: none;
}

#side {
    height: 800px;
    background-color: rgb(158, 158, 228);
    user-select: none;
}


